<?
session_start();
define (__TRACE_ENABLED__, false);
define (__DEBUG_ENABLED__, false);
$empreact=$_SESSION['empresau'];
include ("../includes/bases.php");
$bd = new DB();
$config = new DB();
$des = new DB();
$zn = new DB();
$countg = new DB();
$clt = new DB();
$ciu = new DB();
include('class.ezpdf.php');
global $pdf;


//1028
$SUP=1000;
$IZQ=-10;
$ms=50;
$mi=0;
$miz=10;
$mder=0;



if($HTTP_GET_VARS["impresion"] and $empreact<>'')
{
$impresion=$HTTP_GET_VARS["impresion"];
$SQL3="SELECT COUNT(guia) from guias where impresion='$impresion' and sucursal='$empreact'";
$countg->query($SQL3);
$tempo1=$countg->getfila();
$cantitotal=$tempo1[0];
	if($cantitotal<=0)
	{
	echo '<BR><BR><BR><BR><div class="alertas" align="center">NO HAY GUIAS PARA IMPRIMIR<BR> CON EL CODIGO DE IMPRESION No '.$impresion.'</div>';
	}
	else
	{
	$pdf= new Cezpdf("LEGAL");
	$pdf->ezSetMargins($ms,$mi,$miz,$mder);
	$numpaginas=intval($cantitotal/9,10);
	$numpaginasfloat=$cantitotal/9;
	$comparar=$numpaginasfloat-$numpaginas;
			if($comparar>0)
			{
			$numpaginas=$numpaginas+1;
			}
			else
			{
			}
	$pag=1;
	/*$SQL="SELECT 
	guias.guia,
	guias.fecha_ingreso,
	guias.hora_ingreso,
	guias.cliente,
	guias.orden, 
	guias.origen, 
	guias.destino,
	guias.zona_urb, 
	guias.empresa, 
	guias.destinatario, 
	guias.direccion, 
	guias.telefono, 
	guias.telefono2, 
	guias.observaciones, 
	guias.consecutivo_interno, 
	guias.consecutivo_cliente, 
	guias.declarado, 
	guias.peso, 
	ordenes.producto, 
	clientes.nombrec, 
	ciudades.ciudad, 
	ciudades.nombre, 
	ciudades.abrev, 
	guias.ciudad,
	clientes.direccion, 
	clientes.telefono 
	from guias inner join ordenes on guias.orden=ordenes.orden inner join clientes on guias.cliente=clientes.cliente inner join ciudades on guias.destino=ciudades.ciudad where guias.impresion='$impresion' and guias.sucursal='$empreact' and clientes.sucursal='$empreact' and ordenes.sucursal='$empreact' and guias.estado<>7 order by guia";*/
        
	$SQL="SELECT 
	guias.guia,
	guias.fecha_ingreso,
	guias.hora_ingreso,
	guias.cliente,
	guias.orden, 
	guias.origen, 
	guias.destino,
	guias.zona_urb, 
	guias.empresa, 
	guias.destinatario, 
	guias.direccion, 
	guias.telefono, 
	guias.telefono2, 
	guias.observaciones, 
	guias.consecutivo_interno, 
	guias.consecutivo_cliente, 
	guias.declarado, 
	guias.peso	 
	from guias 	
	where 
	guias.impresion='$impresion' 
	and 
	guias.sucursal='$empreact' 
	and 	
	guias.estado<>7 order by guia";
	

	$bd->query($SQL);

		while($pag<=$numpaginas)
		{
			
			if($pag==1)
			{
			
			}
			else
			{
			$pdf->ezNewPage();
			}
			$i=1;
			$supact=$SUP;
			$izqact=$IZQ;
			$x1=$IZQ;
			$y1=$SUP;


			
				while($i<=6)
				{
			      	  if($ag=$bd->getfila())
					{
                                        $sql_clt="SELECT nombrec, direccion, telefono FROM clientes WHERE cliente = '$ag[3]'";
 					$clt->query($sql_clt);
					$clien=$clt->getfila();
					$remitentefrente=$clien[0];
					$direccion_cliente=$clien[1];
					$telefono_cliente=$clien[2];
				        $destinoact=$ag[5];

					$sql_ci="SELECT nombre FROM ciudades WHERE ciudad = '$ag[5]'";
					$ciu->query($sql_ci);
					$ci=$ciu->getfila();
					$ciudad_destino=$ci[0];
	

					$SQL2="SELECT nombre, abrev from ciudades where ciudad='$ag[6]'";
					$des->query($SQL2);
					$dg=$des->getfila();

					
				
					$SQLX="SELECT nombre from zonas_urbanas where cod_zurb='$ag[7]' and sucursal='$empreact'";
					$zn->query($SQLX);
					$nzona=$zn->getfila();
				
				
	
					$empresafrente='';
					$empresafrente2='';
					$gui8=trim($ag[8]);
					$largo=strlen($gui8);
					
						if($largo>40)
						{
						$empresafrente=substr($gui8,0,40);
						}
						else
						{
						$empresafrente=$gui8;
						$empresafrente2='';
						}
				
				
				/*$remitentefrente='';
				$gui19=trim($ag[19]);*/
				$gui19=trim($remitentefrente);
					$largo=strlen($remitentefrente);	
				$largo=strlen($gui19);
					if($largo>40)
					{
					$remitentefrente=substr($gui19,0,40);
					}
					else
					{
					$remitentefrente=$gui19;
					}
				
				$destinatariofrente='';
				$gui9=trim($ag[9]);
				$largo=strlen($gui9);
					if($largo>40)
					{
					$destinatariofrente=substr($gui9,0,40);
					}
					else
					{
					$destinatariofrente=$gui9;
					}
				
				$direccionfrente='';
				
				$gui10=trim($ag[10]);
				$largo=strlen($gui10);
					if($largo>40)
					{
					$direccionfrente=substr($gui10,0,40);
					}
					else
					{
					$direccionfrente=$gui10;
					}
			

				$pdf->selectFont('3of9.afm');
				//$pdf->selectFont('CODE128.afm');
				$codigobarrtemp='*'.$ag[0].'*';
				$pdf->addtext($izqact+175,$supact-38,21,$codigobarrtemp,0,0);//Codigo de Barras 
				$pdf->selectFont('./Helvetica-Bold.afm');
				
				/*
				varibles o constantes de la colilla
				*/
				$titulo_1_colilla="International Bounded Couriers";
				$titulo_2_colilla="NIT: 860516.421-3";
				$titulo_3_colilla="Transversal 93 No 62-46 Interior 4";
				$titulo_4_colilla="Bogota, D.C. - Colombia";
				$titulo_6_colilla="GUIA No.";
                                $titulo_5_colilla="".$ag[0];

				$pdf->addtext($izqact+15,$supact-95,3,$titulo_1_colilla,270,0);
				$pdf->addtext($izqact+20,$supact-95,3,$titulo_2_colilla,270,0);
				$pdf->addtext($izqact+25,$supact-95,3,$titulo_3_colilla,270,0);
				$pdf->addtext($izqact+30,$supact-95,3,$titulo_4_colilla,270,0);
				$pdf->addtext($izqact+50,$supact-65,6,$titulo_5_colilla,270,0);
				$pdf->addtext($izqact+43,$supact-65,5,$titulo_6_colilla,270,0);
				$pdf->addJpegFromFile('IBC3.jpg',$x1+15,$y1-135,15,30);
				/*
				fin varibles o constantes de la colilla
				*/
				
				$pdf->addtext($izqact+222,$supact-48,10,$ag[0],0,0);
				$pdf->selectFont('./Helvetica.afm');
				$pdf->setStrokeColor(0,0,0);
				$pdf->setLineStyle(0.3,'round');

				$pdf->rectangle ($x1+35,$y1-18,$x1+41,-130); //rectangulo general colilla
				$pdf->rectangle ($x1+85,$y1-46,$x1+215,-102); //Rectangulo general cuerpo guia

				
				$pdf->line(75,$y1-88,280,$y1-88);
				$pdf->line(75,$y1-52,280,$y1-52); //linea de destinatario
				$pdf->line(75,$y1-94,280,$y1-94); //linea de remitente
				$pdf->line(75,$y1-132,280,$y1-132); //linea de FECHA HORA DEVOLUCION
				$pdf->line(75,$y1-108,160,$y1-108); //LINEA ENTREGADA POR
				$pdf->line(75,$y1-114,160,$y1-114); //LINEA ENTREGADA POR
				$pdf->line(75,$y1-138,280,$y1-138);


				$pdf->line(43,$y1-18,43,$y1-148); //LINEA VERTKL COLILLA
				$pdf->line(160,$y1-88,160,$y1-148); // LINEA VERTIKL CUERPO GUIA


				/*
					INICIO DE LINEAS DE DEVOLUCIONES VERTIKLES
				*/
				$pdf->line(214,$y1-132,214,$y1-148);
				$pdf->line(272,$y1-138,272,$y1-148);
				$pdf->line(264,$y1-138,264,$y1-148);
				$pdf->line(257,$y1-138,257,$y1-148);
				$pdf->line(250,$y1-138,250,$y1-148);
				$pdf->line(243,$y1-138,243,$y1-148);
				$pdf->line(236,$y1-138,236,$y1-148);
				$pdf->line(229,$y1-138,229,$y1-148);
				$pdf->line(221,$y1-138,221,$y1-148);

 				$pdf->addtext($izqact+175,$supact-147,7,$ag[0],0,0); //Numero de Guia Bottom

				$pdf->addtext($izqact+225,$supact-147,4,"DE",0,0); //DEVOLUCIONES (DE)
				$pdf->addtext($izqact+232,$supact-147,4,"DI",0,0); //DEVOLUCIONES (DS)
				$pdf->addtext($izqact+240,$supact-147,4,"CD",0,0); //DEVOLUCIONES (NR)
				$pdf->addtext($izqact+247,$supact-147,4,"DD",0,0); //DEVOLUCIONES (NH)
				$pdf->addtext($izqact+254,$supact-147,4,"NT",0,0); //DEVOLUCIONES (DT)
				$pdf->addtext($izqact+262,$supact-147,4,"ET",0,0); //DEVOLUCIONES (DI)
				$pdf->addtext($izqact+268,$supact-147,4,"NR",0,0); //DEVOLUCIONES (NC)
				$pdf->addtext($izqact+276,$supact-147,4,"FI",0,0); //DEVOLUCIONES (FL)
				$pdf->addtext($izqact+283,$supact-147,4,"OT",0,0); //DEVOLUCIONES (CN)
				

				$titulo_1="DESTINATARIO";
				$titulo_2="REMITENTE";
				$titulo_3="RECIBIDA POR";
				$titulo_4="ENTREGADA POR";
				$titulo_5="FECHA Y HORA";
				$titulo_6="DEVOLUCION";
				$titulo_7="GUIA No.";
				
				$pdf->addtext($izqact+170,$supact-51,5,"<b>$titulo_1</b>",0,0);
				$pdf->addtext($izqact+110,$supact-93,5,"<b>$titulo_2</b>",0,0);
				$pdf->addtext($izqact+200,$supact-93,5,"<b>$titulo_3</b>",0,0);
				$pdf->addtext($izqact+105,$supact-113,5,"<b>$titulo_4</b>",0,0);
				$pdf->addtext($izqact+105,$supact-137,5,"<b>$titulo_5</b>",0,0);
				$pdf->addtext($izqact+238,$supact-137,5,"<b>$titulo_6</b>",0,0);
				$pdf->addtext($izqact+180,$supact-137,5,"<b>$titulo_7</b>",0,0);

				$pdf->addJpegFromFile('IBC1.jpg',$x1+85,$y1-34,45,20);
				$pdf->addtext($izqact+85,$supact-37,3,"<b>$titulo_1_colilla</b>",0,0);
				$pdf->addtext($izqact+85,$supact-41,3,"<b>$titulo_2_colilla</b>",0,0);
				$pdf->addtext($izqact+85,$supact-45,3,"<b>$titulo_3_colilla</b>",0,0);
				$nombre_destino=substr($ag[9], 0, 29);
				
				/*DATOS COLILLA*/
				$pdf->addtext($izqact+59,$supact-146,4,"".$remitentefrente."-",270,0); //Remitente Colilla				
                //$pdf->addtext($izqact+57,$supact-50,4,"".$remitentefrente."",270,0); //Remitente Colilla
				$pdf->addtext($izqact+64,$supact-146,4,$direccion_cliente,270,0); //Remitente Direccion Colilla
				$pdf->addtext($izqact+59,$supact-92,4,"<b>Tel: </b>$telefono_cliente",270,0); //Telefono Colilla
				$pdf->addtext($izqact+40,$supact-147,4,"$destinatariofrente",270,0);  //destinatario colilla
				$pdf->addtext($izqact+45,$supact-147,4,$direccionfrente,270,0);   //direccion Colilla
				$pdf->addtext($izqact+65,$supact-92,4,"$ag[14]",270,0); //consecutivo interno colilla
				/*FIN DATOS COLILLA*/
				 
				/*CUERPO GUIA*/
				$pdf->addtext($izqact+86,$supact-100,4,"".$remitentefrente."",0,0); //Cliente Remitente cuerpo guia
				$pdf->addtext($izqact+140,$supact-100,3,"ORIGEN: $dg[0]",0,0); //CIUDAD Remitente cuerpo guia
				$pdf->addtext($izqact+86,$supact-105,4,$direccion_cliente,0,0); //Cliente Remitente cuerpo guia
				//$pdf->addtext($izqact+90,$supact-60,6,$empresafrente,0,0);
				$pdf->addtext($izqact+86,$supact-58,6,$nombre_destino,0,0);//destinatario cuerpo guia
				$pdf->addtext($izqact+86,$supact-64,6,$direccionfrente,0,0);  //direccion cuerpo guia
				$pdf->addtext($izqact+86,$supact-69,4,$ag[8],0,0);//Telefono cuerpo guia
				$pdf->addtext($izqact+86,$supact-74,4,"".$dg[0]."",0,0);//Ciudad cuerpo guia
				$pdf->addtext($izqact+86,$supact-80,4,$ag[1],0,0);//Fecha cuerpo guia
				$pdf->addtext($izqact+120,$supact-86,6,$ag[14],0,0);//Consecutivo Interno cuerpo guia
				$pdf->addtext($izqact+200,$supact-58,6,"<b>ODS:</b> $ag[4]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+86,$supact-86,6,"<b>Producto:</b> $ag[18]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+200,$supact-64,6,"<b>Cod. Cliente:</b> $ag[15]",0,0);//ODS cuerpo guia
				//$pdf->addtext($izqact+200,$supact-64,6,"<b>Cod. Cliente:</b> $ag[3]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+200,$supact-70,6,"<b>Peso:</b>(Gr) $ag[17]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+200,$supact-76,6,"<b>Valor:</b>$ag[16]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+255,$supact-58,6,"<b>ZONA</b>: $ag[7]",0,0);//ZONA cuerpo guia
				//$pdf->addtext($izqact+200,$supact-86,6,"<b>ORIGEN</b>: $ag[21]",0,0);//CIUDAD ORIGEN cuerpo guia
				//$pdf->addtext($izqact+200,$supact-85,6,"<b>Cons:</b>$ag[14]",0,0);//Consecutivo Interno cuerpo Guia
				
				/*FIN CUERPO GUIA*/

				$supact=$supact-155;
				$y1=$y1-155;
				}
				else 
				{
				}	
				$i=$i+1;				

				}
			
			$i=1;
			$supact=$SUP;
			$y1=$SUP;
			$x1=$x1+208;
			$izqact=$izqact+208;
			
				while($i<=6)
				{
					if($ag=$bd->getfila())
					{
					$sql_clt="SELECT nombrec, direccion, telefono FROM clientes WHERE cliente = '$ag[3]'";
 					$clt->query($sql_clt);
					$clien=$clt->getfila();
					$remitentefrente=$clien[0];
					$direccion_cliente=$clien[1];
					$telefono_cliente=$clien[2];
				        $destinoact=$ag[5];

					$sql_ci="SELECT nombre FROM ciudades WHERE ciudad = '$ag[6]'";
					$ciu->query($sql_ci);
					$ci=$ciu->getfila();
					$ciudad_destino=$ci[0];

					$destinoact=$ag[5];
					$SQL2="SELECT nombre, abrev from ciudades where ciudad='$ag[6]'";
					$des->query($SQL2);
					$dg=$des->getfila();
				
					$SQLX="SELECT nombre from zonas_urbanas where cod_zurb='$ag[7]' and sucursal='$empreact'";
					$zn->query($SQLX);
					$nzona=$zn->getfila();
				
					$empresafrente='';
					$empresafrente2='';
					$gui8=trim($ag[8]);
					$largo=strlen($gui8);
						
						if($largo>40)
						{
						$empresafrente=substr($gui8,0,40);
						}
						else
						{
						$empresafrente=$gui8;
						$empresafrente2='';
						}
				
				
				//$remitentefrente='';
				$gui19=trim($remitentefrente);
				$largo=strlen($remitentefrente);	
				$gui19=trim($remitentefrente);
				$largo=strlen($gui19);
					if($largo>40)
					{
					$remitentefrente=substr($gui19,0,40);
					}
					else
					{
					$remitentefrente=$gui19;
					}
				
				$destinatariofrente='';
				$gui9=trim($ag[9]);
				$largo=strlen($gui9);
					if($largo>40)
					{
					$destinatariofrente=substr($gui9,0,40);
					}
					else
					{
					$destinatariofrente=$gui9;
					}
				
				$direccionfrente='';
				$gui10=trim($ag[10]);
				$largo=strlen($gui10);
					if($largo>40)
					{
					$direccionfrente=substr($gui10,0,40);
					}
					else
					{
					$direccionfrente=$gui10;
					}
				
				$pdf->selectFont('3of9.afm');
				$codigobarrtemp='*'.$ag[0].'*';
				$pdf->addtext($izqact+280,$supact-38,21,$codigobarrtemp,0,0);//Codigo de Barras
				$pdf->selectFont('./Helvetica-Bold.afm');
				$pdf->addtext($izqact+323,$supact-48,10,$ag[0],0,0);//Numero Del Codigo de Barras
				
				/*
				varibles o constantes de la colilla
				*/
				$titulo_1_colilla="International Bounded Couriers";
				$titulo_2_colilla="NIT: 860516.421-3";
				$titulo_3_colilla="Transversal 93 No 62-46 Interior 4";
				$titulo_4_colilla="Bogota, D.C. - Colombia";
				$titulo_6_colilla="GUIA No.";
				$titulo_5_colilla="".$ag[0];

				$pdf->addtext($izqact+125,$supact-95,3,$titulo_1_colilla,270,0);
				$pdf->addtext($izqact+130,$supact-95,3,$titulo_2_colilla,270,0);
				$pdf->addtext($izqact+135,$supact-95,3,$titulo_3_colilla,270,0);
				$pdf->addtext($izqact+140,$supact-95,3,$titulo_4_colilla,270,0);
				$pdf->addtext($izqact+148,$supact-55,5,$titulo_6_colilla,270,0);
				$pdf->addtext($izqact+154,$supact-55,6,$titulo_5_colilla,270,0);
				$pdf->addJpegFromFile('IBC3.jpg',$x1+125,$y1-135,15,30);
				/*
				fin varibles o constantes de la colilla
				*/
				$pdf->selectFont('./Helvetica.afm');
				$pdf->setStrokeColor(0,0,0);
				$pdf->setLineStyle(0.3,'round');

				$pdf->rectangle ($x1+143,$y1-18,32,-130);
				$pdf->rectangle ($x1+190,$y1-46,210,-102);
				$pdf->addJpegFromFile('IBC1.jpg',$x1+191,$y1-34,45,20);
				$pdf->addtext($izqact+191,$supact-37,3,"<b>$titulo_1_colilla</b>",0,0);
				$pdf->addtext($izqact+191,$supact-41,3,"<b>$titulo_2_colilla</b>",0,0);
				$pdf->addtext($izqact+191,$supact-45,3,"<b>$titulo_3_colilla</b>",0,0);

				/*LINEAS VERTIKLES DEVOLUCIONES*/
				$pdf->line(526,$y1-132,526,$y1-148);
				$pdf->line(534,$y1-138,534,$y1-148);
				$pdf->line(542,$y1-138,542,$y1-148);
				$pdf->line(550,$y1-138,550,$y1-148);
				$pdf->line(558,$y1-138,558,$y1-148);
				$pdf->line(566,$y1-138,566,$y1-148);
				$pdf->line(574,$y1-138,574,$y1-148);
				$pdf->line(582,$y1-138,582,$y1-148);
				$pdf->line(590,$y1-138,590,$y1-148);

				$pdf->addtext($izqact+290,$supact-147,7,$ag[0],0,0); //Numero de Guia bottom

				$pdf->addtext($izqact+329,$supact-147,4,"DE",0,0); //DEVOLUCIONES (DE)
				$pdf->addtext($izqact+337,$supact-147,4,"DI",0,0); //DEVOLUCIONES (DS)
				$pdf->addtext($izqact+345,$supact-147,4,"CD",0,0); //DEVOLUCIONES (NR)
				$pdf->addtext($izqact+353,$supact-147,4,"DD",0,0); //DEVOLUCIONES (NH)
				$pdf->addtext($izqact+361,$supact-147,4,"NT",0,0); //DEVOLUCIONES (DT)
				$pdf->addtext($izqact+369,$supact-147,4,"ET",0,0); //DEVOLUCIONES (DI)
				$pdf->addtext($izqact+377,$supact-147,4,"NR",0,0); //DEVOLUCIONES (NC)
				$pdf->addtext($izqact+385,$supact-147,4,"FI",0,0); //DEVOLUCIONES (FL)
				$pdf->addtext($izqact+393,$supact-147,4,"OT",0,0); //DEVOLUCIONES (CN)
				/*FIN LINEAS VERTIKLES DEVOLUCIONES*/

				/*LINEAS INTERNAS CUERPO GUIA*/
				$pdf->line(388,$y1-88,598,$y1-88);
				$pdf->line(388,$y1-138,598,$y1-138);//fecha_hora_devolucion
				$pdf->line(354,$y1-18,354,$y1-148);
				$pdf->line(480,$y1-88,480,$y1-148);//linea vertikl
				$pdf->line(388,$y1-52,598,$y1-52); //linea de destinatario
				$pdf->line(388,$y1-94,598,$y1-94); //linea de remitente
				$pdf->line(388,$y1-132,598,$y1-132); //linea de FECHA HORA DEVOLUCION
				$pdf->line(388,$y1-108,480,$y1-108); //LINEA ENTREGADA POR
				$pdf->line(388,$y1-114,480,$y1-114); //LINEA ENTREGADA POR
				/*FIN LINEAS INTERNAS CUERPO GUIA*/

				/*TITULOS CUERPO GUIA*/
				$titulo_1="DESTINATARIO";
				$titulo_2="REMITENTE";
				$titulo_3="RECIBIDA POR";
				$titulo_4="ENTREGADA POR";
				$titulo_5="FECHA Y HORA";
				$titulo_6="DEVOLUCION";
				$titulo_7="GUIA No.";
				
				$pdf->addtext($izqact+275,$supact-51,5,"<b>$titulo_1</b>",0,0);
				$pdf->addtext($izqact+220,$supact-93,5,"<b>$titulo_2</b>",0,0);	
				$pdf->addtext($izqact+330,$supact-93,5,"<b>$titulo_3</b>",0,0);	
				$pdf->addtext($izqact+215,$supact-113,5,"<b>$titulo_4</b>",0,0);	
				$pdf->addtext($izqact+213,$supact-137,5,"<b>$titulo_5</b>",0,0);
				$pdf->addtext($izqact+340,$supact-137,5,"<b>$titulo_6</b>",0,0);
				$pdf->addtext($izqact+290,$supact-137,5,"<b>$titulo_7</b>",0,0);	
				/*$pdf->addtext($izqact+238,$supact-137,5,"<b>$titulo_6</b>",0,0);*/
				/*FIN TITULOS CUERPO GUIA*/

				/*DATOS COLILLA*/
				$pdf->addtext($izqact+162,$supact-146,4,"$remitentefrente",270,0); //Remitente Colilla
				$pdf->addtext($izqact+162,$supact-92,4,"<b>Tel: </b>$telefono_cliente",270,0); //Telefono Colilla
				$pdf->addtext($izqact+170,$supact-92,4,"$ag[14]",270,0); //consecutivo interno colilla
				$pdf->addtext($izqact+168,$supact-146,4,$direccion_cliente,270,0); //Remitente Direccion Colilla
				$pdf->addtext($izqact+148,$supact-147,4,"$destinatariofrente",270,0);  //destinatario colilla
				$pdf->addtext($izqact+153,$supact-147,4,$direccionfrente,270,0);   //direccion Colilla
				/*FIN DATOS COLILLA*/

				/*CUERPO GUIA*/
				$pdf->addtext($izqact+192,$supact-99,4,$remitentefrente,0,0); //Cliente Remitente cuerpo guia
				$pdf->addtext($izqact+192,$supact-105,4,$direccion_cliente,0,0); //Cliente Remitente cuerpo guia
				$pdf->addtext($izqact+250,$supact-99,3,"ORIGEN: $dg[0]",0,0); //CIUDAD Remitente cuerpo guia
				//$pdf->addtext($izqact+190,$supact-60,6,$empresafrente,0,0);
				$pdf->addtext($izqact+192,$supact-58,6,$destinatariofrente,0,0);//destinatario cuerpo guia
				$pdf->addtext($izqact+192,$supact-63,6,$direccionfrente,0,0);  //direccion cuerpo guia
				$pdf->addtext($izqact+192,$supact-68,4,$ag[8],0,0);//Telefono cuerpo guia
				$pdf->addtext($izqact+192,$supact-74,4,"$ciudad_destino",0,0);//Ciudad cuerpo guia
				$pdf->addtext($izqact+192,$supact-80,4,$ag[1],0,0);//FECHA cuerpo guia
				$pdf->addtext($izqact+228,$supact-86,6,$ag[14],0,0);//consecutivo interno guia
				$pdf->addtext($izqact+306,$supact-58,6,"<b>ODS</b>: $ag[4]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+192,$supact-86,6,"<b>Producto:</b> $ag[18]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+306,$supact-64,6,"<b>Cod. Cliente:</b> $ag[15]",0,0);//Consecutivo Cliente cuerpo guia
				//$pdf->addtext($izqact+306,$supact-64,6,"<b>Cod. Cliente:</b> $ag[3]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+306,$supact-70,6,"<b>Peso:</b>(Gr) $ag[17]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+306,$supact-76,6,"<b>Valor:</b>$ag[16]",0,0);//ODS cuerpo guia
				$pdf->addtext($izqact+360,$supact-58,6,"<b>ZONA</b>: $ag[7]",0,0);//ZONA cuerpo guia
				//$pdf->addtext($izqact+306,$supact-86,6,"<b>ORIGEN:</b>$dg[0]",0,0);//Consecutivo Interno cuerpo Guia
				
				/*FIN CUERPO GUIA*/

				
				
				
				
				$supact=$supact-155;
				$y1=$y1-155;
				}
				else 
				{
				}	
				$i=$i+1;

				}

			$i=1;
			$supact=$SUP;
			$izqact=$izqact+208;
			
				

		$pag=$pag+1;
		}
	$pdf->ezStream();
	}
}
else
{
echo '<BR><BR><BR><BR><div class="alertas" align="center"> OPERACION NO VALIDA!!<BR>SALGA DEL APLICATIVO <BR>Y VUELVA A IDENTIFICARSE NUEVAMENTE</div>';
}
?>

